
.home_v3_page .text_group h1 {
  font-family: BrandonGrotesqueWeb-Bold;
  color: #14abca;
  text-transform: uppercase;
  font-size: 43px;
}

.home_v3_page .text_group h2 {
  font-family: BrandonGrotesqueWeb-Medium;
  font-size: 30px;
  line-height: 42px;
  color: black;
}

.home_v3_page .text_group a {
  font-family: BrandonGrotesqueWeb-Medium;
  text-transform: uppercase;
  font-size: 22px;
  color: black;
  display: inline-block;
}

.home_v3_page .text_group a:hover {
  color: #14abca;
}


@media (max-width: 1509px) {

  .home_v3_page .text_group h1 {
    font-size: 32px;
  }

  .home_v3_page .text_group h2 {
    font-size: 22px;
    line-height: 31px;
  }

  .home_v3_page .text_group a {
    font-size: 16px;
  }

}


@media (max-width: 991px) {

  .home_v3_page .text_group h1 {
    font-size: 22px;
    margin-bottom: 2px;
  }

  .home_v3_page .text_group h2 {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 2px;
    letter-spacing: 1px;
  }

  .home_v3_page .text_group a {
    font-size: 12px;
    letter-spacing: 1px;
  }

}



.home_v3_page .text_group a span {
  width: 0;
  display: inline-block ;
  height: 0;
  border-style: solid;
  margin-bottom: -1px;
  border-width: 9px 0 9px 13px;
  border-color: transparent transparent transparent black;
}

.home_v3_page .text_group a:hover span {
  border-color: transparent transparent transparent #14abca;
}

@media (max-width: 1509px) {
  .home_v3_page .text_group a span {
    border-width: 7px 0 7px 11px;
  }
}

@media (max-width: 991px) {
  .home_v3_page .text_group a span {
    border-width: 5px 0 6px 8px;
  }
}


.home_v3_page {
  margin-left: auto;
  margin-right: auto;
  max-width: 1920px;
}

























.home_v3_page .home_v3_panel_1 {
  position: relative;
  height: 701px;
}

.home_v3_page .home_v3_panel_1 .hero_image {
  position: absolute;
  z-index: 0;
  left: 50%;
  margin-left: -163px;
  right: 7.2%;
  height: 100%;
  background-image: url('/pub/media/wysiwyg/home_v3/panel_1_desktop.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.home_v3_page .home_v3_panel_1 .text_group {
  background-color: hsla(12,42%,50%,0.5);
  padding: 65px 0 0 0;
  text-align: center;
  position: absolute;
  z-index: 1;
  right: 50%;
  left: 6.5%;
  top: 50px;
  bottom: 50px;
}



.home_v3_page .home_v3_panel_1 .text_group h1,
.home_v3_page .home_v3_panel_1 .text_group h2 {
  font-family: BrandonGrotesqueWeb-Bold;
  color: white;
  margin-bottom: 40px;
  letter-spacing: 2px;
  margin-left: auto;
  margin-right: auto;
}

.home_v3_page .home_v3_panel_1 .text_group h1 {
  font-size: 43px;
  line-height: 50px;
  max-width: 420px;
  text-transform: uppercase;
}

.home_v3_page .home_v3_panel_1 .text_group h2 {
  font-size: 28px;
  line-height: 40px;
  max-width: 360px;
}

.home_v3_page .home_v3_panel_1 .text_group a {
  background-color: white;
  text-transform: uppercase;
  color: hsla(12,42%,50%,0.8);
  margin-top: 0px;
  font-size: 22px;
  line-height: 22px;
  padding: 28px 50px 20px 50px;
  display: inline-block;
}

.home_v3_page .home_v3_panel_1 .text_group a:hover {
  color: hsla(12,42%,50%,1);
}





@media (max-width: 991px) {

  .home_v3_page .home_v3_panel_1 {
    height: 470px;
  }
  .home_v3_page .home_v3_panel_1 .hero_image {
    left: 0;
    margin-left: 0;
    right: 0;
    height: 350px;
    width: 100%;
  }

  .home_v3_page .home_v3_panel_1 .text_group {
    padding-top: 25px;
    right: 9%;
    left: 9%;
    top: 206px;
    bottom: 0;
  }

  .home_v3_page .home_v3_panel_1 .text_group h1,
  .home_v3_page .home_v3_panel_1 .text_group h2 {
    margin-bottom: 12px;
  }

  .home_v3_page .home_v3_panel_1 .text_group h1 {
    font-size: 18px;
    line-height: 20px;
    max-width: 180px;
  }

  .home_v3_page .home_v3_panel_1 .text_group h2 {
    font-size: 14px;
    line-height: 20px;
    max-width: 205px;
  }

  .home_v3_page .home_v3_panel_1 .text_group a {
    font-size: 11px;
    padding: 12px 18px;
  }

}




































.home_v3_page .home_v3_panel_2 {
  margin-top: 40px;
  position: relative;
  height: 663px;
}

.home_v3_page .home_v3_panel_2 .models_group_mobile {
  display: none;
  width: 100%;
  height: auto;
}

.home_v3_page .home_v3_panel_2 .models_group_1_shot_1 {
  position: absolute;
  z-index: 0;
  top: 0;
  right: 50%;
  margin-right: 80px;
  width: auto;
  height: 663px;
}

.home_v3_page .home_v3_panel_2 .models_group_1_shot_2 {
  position: absolute;
  z-index: 0;
  top: 25px;
  left: 50%;
  margin-left: -80px;
  width: auto;
  height: 614px;
}

.home_v3_page .home_v3_panel_2 .text_group {
    text-align: center;
    position: absolute;
    z-index: 1;
    right: 50%;
    margin-right: 448px;
    top: 50% !important;
    width: 287px;
    transform: translate(0, -50%);
}

.home_v3_page .home_v3_panel_2 .text_group h2 {
  font-size: 24px;
  line-height: 36px;
}


.home_v3_page .text_group {
  letter-spacing: 2px;
}



@media (max-width: 1509px) {

  .home_v3_page .home_v3_panel_2 {
    height: 400px;
  }

  .home_v3_page .home_v3_panel_2 .models_group_1_shot_1 {
    height: 460px;
    margin-right: 60px;
  }

  .home_v3_page .home_v3_panel_2 .models_group_1_shot_2 {
    top: 18px;
    height: 410px;
    margin-left: -60px;
  }

  .home_v3_page .home_v3_panel_2 .text_group {
    top: 65px;
    margin-right: 336px;
    width: 246px;
  }

  .home_v3_page .home_v3_panel_2 .text_group h1 {
    font-size: 28px;
  }
  .home_v3_page .home_v3_panel_2 .text_group h2 {
    font-size: 20px;
    line-height: 30px;
  }
  
}



@media (max-width: 1149px) {

  .home_v3_page .home_v3_panel_2 {
    height: 372px;
  }

  .home_v3_page .home_v3_panel_2 .models_group_1_shot_1 {
    height: 372px;
    margin-right: 45px;
  }

  .home_v3_page .home_v3_panel_2 .models_group_1_shot_2 {
    top: 13px;
    height: 345px;
    margin-left: -45px;
  }

  .home_v3_page .home_v3_panel_2 .text_group {
    top: 44px;
    margin-right: 252px;
    width: 210px;
  }

  .home_v3_page .home_v3_panel_2 .text_group h1 {
    font-size: 24px;
  }
  .home_v3_page .home_v3_panel_2 .text_group h2 {
    font-size: 20px;
    line-height: 22px;
  }
.col-sm-6.move-left {
		height: 390px !important;
	}

	.home_v3_page .home_v3_panel_2-new .models_group_1_shot_2 {
		margin-left:-5% !important; 
	}

}

 	
@media (max-width: 991px) {
	.col-sm-6.wow.fadeInRight {
		width: 100%;
	}  
  .home_v3_page .home_v3_panel_2 { 
    height: auto !important;
    margin-bottom: 50px;
  }
  

  .home_v3_page .home_v3_panel_2 .models_group_mobile {
    display: block;
  }

  .home_v3_page .home_v3_panel_2 .models_group_1_shot_1,
  .home_v3_page .home_v3_panel_2 .models_group_1_shot_2 {
    display: none;
  }

  .home_v3_page .home_v3_panel_2 .text_group {
    position: relative;
    margin: 0 auto 0 auto !important;
    width: 230px;
    top: 50% !important;
    left: 0;
    transform: translate(0%, 15%);
  }
  
}

.last-pan {
    margin: 30px 0;
}





















































.home_v3_page .home_v3_image_panel {
  background-color: white;
  position: relative;
  max-width: 1640px;
  padding: 0 15px;
  margin: 40px auto 0 auto;
}
.home_v3_page .home_v3_image_panel img {
  margin: 0 auto;
  width: 100%;
  height: auto;
  display: none;
}
.home_v3_page .home_v3_image_panel img.panel_image_desktop {
  display: block;
}

.home_v3_page .home_v3_panel_4 {
  margin-bottom: 60px;
}






@media (max-width: 767px) {
  .home_v3_page .home_v3_image_panel img.panel_image_desktop {
    display: none;
  }
  .home_v3_page .home_v3_image_panel img.panel_image_mobile {
    display: block;
  }  
}





















/* /* New home page ----------old
.home_v3_page .home_v3_panel_1 .hero_image1 {
    background-image: url(/pub/media/wysiwyg/2020_Fall/new-home-panel-1.jpg) !important; 
} 
.home_v3_page .home_v3_panel_1 .text_group1 {
    background-color:#04b4a0 !important; 
}
.home_v3_page .home_v3_panel_1 .text_group1 h1, .home_v3_page .home_v3_panel_1 .text_group1 h2, .home_v3_page .home_v3_panel_1 .text_group1 h3{
    margin-bottom: 20px;
}

 .home_v3_page .home_v3_panel_1 .text_group1 h3{
    font-family: BrandonGrotesqueWeb-Medium;
    color: #fff;
    line-height: 1.5;
}

.home_v3_page .home_v3_panel_1 .text_group1 a { 
    color: hsl(173, 96%, 36%) !important; 
    padding:28px 60px 28px 60px !important; 
}

.home_v3_page .home_v3_panel_1 .text_group1 p {
    color: #fff;
    margin-top: 30px;
    font-weight: 500;
    font-family: BrandonGrotesqueWeb-Medium;
    font-size: 20px;
    line-height: 30px;
    padding: 0 5%; 
}
.home_v3_page .home_v3_panel_2-new .models_group_1_shot_2 { 
    width: 530px;
    overflow: hidden;
    object-fit: cover;
    object-position: 0 -100px;
}

.home_v3_page .home_v3_panel_2-new .text_group { 
    margin-right: 25%; 
}				
.home_v3_page .home_v3_panel_2-new .models_group_1_shot_1{ 				
    margin-right: -7%;
    overflow: hidden;
    object-fit: cover;
    object-position: 0 0;
    z-index: 1089; 
}
.home_v3_page .home_v3_panel_2-new .models_group_1_shot_2 { 
    margin-left:5%; 
} 
	@media (max-width: 1509px){
		.home_v3_page .home_v3_panel_2-new .text_group { 
			margin-right: 25%; 
		}
		.home_v3_page .home_v3_panel_2-new .models_group_1_shot_2 {
			overflow: hidden;
			object-fit: cover;
			object-position: 0 -100px;
		}
		
	}

	@media screen and (max-width: 480px){
		.new-homm .banner-title p {
			font-size: 36px;
			line-height: 1;
		}
	}
	@media (max-width: 991px){
		 
		.home_v3_panel_1-new-two .col-sm-7{
			width: 100% !important; 
		}
		.home_v3_page .home_v3_panel_1-new-two {
			width: 100% !important; 
		}
		.home_v3_page .home_v3_panel_1-new-two .text_group h1, 
		.home_v3_page .home_v3_panel_1-new-two .text_group h2{
			margin-bottom: 10px !important;
			font-size: 20px !important;
			
		}
		
		.home_v3_page .home_v3_panel_1-new-two .img-left { 
			left: 0 !important;
		}

		.home_v3_page .home_v3_panel_1-new-two .text_group1 { 
			transform: translate(0, 5%) !important;		
			padding: 35px !important;
		}
		
		.home_v3_page .home_v3_panel_1-new{
			height: 600px;
			margin-top: 15px;
		}
		.home_v3_page .home_v3_panel_1 .text_group1 h3 {
			font-size: 14px;
			font-family: BrandonGrotesqueWeb-Medium;
			color: #fff;
			line-height: 1.5;
		}
		.home_v3_page .home_v3_panel_1 .text_group1 p {
			font-size: 11px !important;
			margin: 10px auto !important;
			line-height: 15px !important;
			padding: 0 2%;
			letter-spacing: 1px !important;
		}
		.home_v3_page .home_v3_panel_1 .text_group1 h1, .home_v3_page .home_v3_panel_1 .text_group1 h2, .home_v3_page .home_v3_panel_1 .text_group1 h3 {
			margin-bottom: 15px !important;
		}
		.home_v3_page .home_v3_panel_1 .text_group1{
			top: 275px; 
		}
		.home_v3_page .home_v3_panel_2-new .models_group_mobile {
			display: block;
			overflow: hidden;
			object-fit: cover;
			object-position: 0 -100px;    
			height: 390px;
		}  
		.home_v3_page .home_v3_panel_1 .text_group1 a {
			font-size: 11px;
			padding:7px 18px !important;				
		}
		
		.col-sm-5.move-left {
			height: auto !important;
			right: 0% !important;
			width: 90%;
			margin: 0 auto;
			top: -25px;
			z-index: 1089;
		}
	}
	 
	.home_v3_page .home_v3_panel_1-new-two {  
		width: 95%;
		margin:30px auto;
	}  
	 
	.home_v3_page .home_v3_panel_1-new-two .text_group1 {
		background-color: #ecf4e5 !important;
		text-align: center;
		position: relative;
		transform: translate(0, 80%);
		width: 100%;
		padding-bottom: 15px;
	}
	.home_v3_page .home_v3_panel_1-new-two .text_group h1, .home_v3_page .home_v3_panel_1-new-two .text_group h2 {
		font-family: BrandonGrotesqueWeb-Bold;
		color: #002c4f;
		margin-bottom: 40px;
		letter-spacing: 2px;
		margin-left: auto;
		margin-right: auto;
	}
	.home_v3_page .home_v3_panel_1-new-two .text_group1 h3 {
		font-family: BrandonGrotesqueWeb-Medium;
		color: #000;
		line-height: 1.5;    
		font-size: 22px;
	}
	
	.home_v3_page .home_v3_panel_1-new-two .img-left img{
		width: 100%;
		z-index: 1089;
		position: relative;		
	}
	.home_v3_page .home_v3_panel_1-new-two .img-left {
		z-index: 1089;
		position: relative;
		width: 100%;
		left: 5px;
	}
	.col-sm-5.move-left {
		background: #ecf4e5;
		height: 770px;
		right: 3%;
		padding: 0;
	}
	.cms-new-home-page .column.main.col-lg-12.col-md-12.col-sm-12.col-xs-12{    padding: 0;}
	 
	.last-pan .text_group h1{
		color: #1f988b;
	}
	
	@media (max-width: 1367px){				
		.home_v3_page .home_v3_panel_1 .text_group1 p{ 	
			font-size: 15px;
			line-height: 22px;
			margin-top: 45px;
		} 
		.col-sm-5.move-left { 
			height: 540px; 
		}
		.home_v3_page .home_v3_panel_1-new-two .text_group1 { 
			transform: translate(0, 50%); 
		}
	} */
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	/* New home page 200_fall*/
	
	

.home_v3_panel_1.home_v3_panel_1-new.home_v3_page_panel {
    max-height: 500px;
}


.home_v3_page .home_v3_panel_1 .hero_image1 {
    background-image: url(/pub/media/wysiwyg/2020_Fall/new-home-panel-1.jpg) !important; 
} 
.home_v3_page .home_v3_panel_1 .text_group1 {
    background-color: #7e699f !important;
}
.home_v3_panel_1.home_v3_panel_1-new.home_v3_page_panel .text_group.text_group1 a {
    color: #3e3935 !important;
}
.home_v3_page .home_v3_panel_1 .text_group1 h1, .home_v3_page .home_v3_panel_1 .text_group1 h2, .home_v3_page .home_v3_panel_1 .text_group1 h3{
    margin-bottom: 20px;
}

 .home_v3_page .home_v3_panel_1 .text_group1 h3{
    font-family: BrandonGrotesqueWeb-Medium;
    color: #fff;
    line-height: 1.5;
}

.home_v3_page .home_v3_panel_1 .text_group1 a { 
    color: hsl(173, 96%, 36%) !important;  
}
  
	.home_v3_page .home_v3_panel_1-new-two .text_group1 { 
		 padding: 28% 0;
	}
@media (min-width: 1920px){
	.home_v3_page .home_v3_panel_2-new .text_group {
		margin-right: 30% !important;
	}
	.home_v3_page .home_v3_panel_2 .models_group_1_shot_2{
		    left: 45%;
	}
	.home_v3_page .home_v3_panel_2 .models_group_1_shot_1{
		    right: 55%;
	}
	.home_v3_page .text_group h2 {
		font-family: BrandonGrotesqueWeb-Medium;
		font-size: 50px;
	}	
	.home_v3_page .home_v3_panel_1-new-two .text_group1 h3 { 
		font-size: 35px !important;
	}
	
	.home_v3_page .home_v3_panel_2-new .models_group_1_shot_2 { 
		margin-left:3% !important; 
	} 
}
.home_v3_page .home_v3_panel_1 .text_group1 p {
    color: #fff;
    margin-top: 30px;
    font-weight: 500;
    font-family: BrandonGrotesqueWeb-Medium;
    font-size: 20px;
    line-height: 30px;
    padding: 0 5%; 
}
/* .home_v3_page .home_v3_panel_2-new .models_group_1_shot_2 { 
    width: 490px;
    overflow: hidden;
    object-fit: cover;
    object-position: 0 -100px;
} */

.home_v3_page .home_v3_panel_2-new .text_group { 
    margin-right: 25%; 
}				
.home_v3_page .home_v3_panel_2-new .models_group_1_shot_1{ 				
    margin-right: -7%;
    overflow: hidden;
    object-fit: cover;
    object-position: 0 0;
    z-index: 1089; 
}
.home_v3_page .home_v3_panel_2-new .models_group_1_shot_2 { 
    margin-left:5px; 
} 
	@media (max-width: 1509px){
		.home_v3_page .home_v3_panel_2-new .text_group { 
			margin-right: 25%; 
		}
		.home_v3_page .home_v3_panel_2-new .models_group_1_shot_2 {
			overflow: hidden;
			object-fit: contain;
			object-position: 0 0;
		}
		
	}

	@media screen and (max-width: 480px){
		.new-homm .banner-title p {
			font-size: 36px;
			line-height: 1;
		}
		.col-sm-6.move-left{
			left:0 !important;
		}
	}
	@media (max-width: 1290px){
		.home_v3_page .home_v3_panel_2-new .models_group_1_shot_2 {
			margin-left: -25px;
		}
	}
	@media (max-width: 991px){
		 
		.banner-title {
			line-height: 74px;
			float: none;
			overflow: auto;
			width: 491px;
			text-transform: uppercase;
			margin-top: 51px;
			text-align: center;
			margin: 0 40px !important;
		}
		.home_v3_panel_1-new-two .col-sm-7{
			width: 100% !important; 
		}
		.home_v3_page .home_v3_panel_1-new-two {
			width: 100% !important; 
			margin:60px auto !important;
		}
		.home_v3_page .home_v3_panel_1-new-two .text_group h1, 
		.home_v3_page .home_v3_panel_1-new-two .text_group h2{
			margin-bottom: 10px !important;
			font-size: 20px !important;
			
		}
		
		.home_v3_page .home_v3_panel_1-new-two .img-left { 
			left: 0 !important;
		}

		.home_v3_page .home_v3_panel_1-new-two .text_group1 { 
			transform: translate(0, 5%) !important;		
			padding: 35px !important;
		}
		
		.home_v3_page .home_v3_panel_1-new{
			height: 600px;
			margin-top: 15px;
		}
		.home_v3_page .home_v3_panel_1 .text_group1 h3 {
			font-size: 14px;
			font-family: BrandonGrotesqueWeb-Medium;
			color: #fff;
			line-height: 1.5;
		}
		.home_v3_page .home_v3_panel_1 .text_group1 p {
			font-size: 11px !important;
			margin: 10px auto !important;
			line-height: 15px !important;
			padding: 0 2%;
			letter-spacing: 1px !important;
		}
		.home_v3_page .home_v3_panel_1 .text_group1 h1, .home_v3_page .home_v3_panel_1 .text_group1 h2, .home_v3_page .home_v3_panel_1 .text_group1 h3 {
			margin-bottom: 15px !important;
		}
		.home_v3_page .home_v3_panel_1 .text_group1{
			top: 275px; 
		}
		/* .home_v3_page .home_v3_panel_2-new .models_group_mobile {
			display: block;
			overflow: hidden;
			object-fit: cover;
			object-position: 0 -100px;    
			height: 390px;
		}  */ 
		.home_v3_page .home_v3_panel_1 .text_group1 a {
			font-size: 11px;
			padding:8px 25px 8px 25px !important;				
		}
		
		.col-sm-6.move-left {        
			height: auto !important;
			width: 90%;
			top: -25px !important;
			z-index: 1089;
			left:5%;
			transform: none;
			margin: 0 auto;
		}
	}
	 
	.home_v3_page .home_v3_panel_1-new-two {  
		width: 90%;
		margin:85px auto;
	}  
	 
	.home_v3_page .home_v3_panel_1-new-two .text_group1 {
		background-color:#c893b3 !important;
		text-align: center; 
		width: 100%;
		padding-bottom: 15px;
	}
	.home_v3_page .home_v3_panel_1-new-two .text_group h1, .home_v3_page .home_v3_panel_1-new-two .text_group h2 {
		font-family: BrandonGrotesqueWeb-Bold;
		color: #002c4f;
		margin-bottom: 10px;
		letter-spacing: 2px;
		margin-left: auto;
		margin-right: auto;
	}
	.home_v3_page .home_v3_panel_1-new-two .text_group1 h3 {
		font-family: BrandonGrotesqueWeb-Medium;
		color: #000;
		line-height: 1.5;    
		font-size: 22px;
	}
	
	.home_v3_page .home_v3_panel_1-new-two .img-left img{
		width: 100%; 
		position: relative;		
	}
	.home_v3_page .home_v3_panel_1-new-two .img-left { 
		position: relative;
		width: 100%;
		left: 5px;
	}
	.col-sm-6.move-left {    
		background: #c893b3;
		height: 735px;
		right: 30px;
		padding: 0;
		top: 30px;
	}
	.cms-new-home-page .column.main.col-lg-12.col-md-12.col-sm-12.col-xs-12{    padding: 0;}
	 
	.last-pan .text_group h1{
		color: #1f988b;
	}
	
	@media (max-width: 1367px){				
		.home_v3_page .home_v3_panel_1 .text_group1 p{ 	
			font-size: 15px;
			line-height: 22px;
			margin-top: 45px; 
		} 
		.col-sm-6.move-left { 
			height: 510px; 
		} 
	}
	
	@media screen and (max-width: 767px){ 
		.col-sm-6.move-left{
			left:0 !important;
		}
		.banner-title { 
			margin: 0 auto !important;
		}
		
	  .home_v3_page .home_v3_panel_1 .text_group1 h2 {
		font-size: 18px !important;
		line-height: 25px !important; 
	  }
	}
	.home_v3_page .text_group1 h2 {
		font-size: 28px;
		line-height: 31px;
	}
	
	@media not all and (min-resolution:.001dpcm) { 
    @media {
 
		.home_v3_page .home_v3_panel_1 .text_group1 a { 
			padding: 15px 25px 5px 25px !important;
		} 
		 
	}
	} 
	  